@charset "UTF-8";
/* reset
-----------------------------*/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  -webkit-text-size-adjust: 100%;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, video {
  display: block;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}
li {
  list-style: none;
}

html {
  overflow-y: scroll;
}

img {
  border: 0;
  vertical-align: bottom;
}

em {
  font-style: normal;
}

/* structure
-----------------------------*/
html {
  font-size: 62.5%;
}

body {
  background-color: #fefefe;
  font-family: "游ゴシック Medium",YuGothic,YuGothicM,"游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
  font-size: 1.4em;
  font-size: 1.4rem;
  font-feature-settings: "palt";
  line-height: 1.4;
  color: #333;
}

h1, h2,
.mincho {
  font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

#wrapper {
  position: relative;
  margin: 0 auto;
  width: 100%;
  min-width: 980px;
  overflow: hidden;
}

/* style
-----------------------------*/
a {
  text-decoration: none;
  color: inherit;
  outline: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0.01);
  transition: .3s;
}
a.nolink {
  pointer-events: none;
  cursor: default;
  transform: none;
}
.mover:hover {
  opacity: .5;
}

.txt_c {
  text-align: center !important;
}

.txt_r {
  text-align: right !important;
}

/* header
-----------------------------*/
#header {
  position: relative;
  height: 67px;
  background: url(../img/bg_body.png) 0 0 repeat-x;
  box-shadow: 0px 7px 7px -6px #888;
  z-index: 5;
}

.header_inner {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
  padding-bottom: 7px;
  width: 980px;
  height: 60px;
}
.header_inner .logo a {
  display: block;
  width: 371px;
  height: 60px;
  background: url(../img/logo.png) 0 0 no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.header_contact a {
  display: block;
  width: 90px;
  height: 40px;
  background: url(../img/img_contact.png) right center no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.gnav {
  padding: 17px 0 8px;
  background-color: #f1f1f1;
}

.gnav_link {
  position: relative;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  margin: 0 auto;
  width: 980px;
}
.gnav_link li {
  position: relative;
  width: 122px;
}
.gnav_link::before,
.gnav_link li::after {
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -10px;
  width: 1px;
  height: 20px;
  background-color: #ccc;
}
.gnav_link::before {
  left: 0;
}
.gnav_link li::after {
  right: 0;
}
.gnav_link a {
  position: relative;
  display: block;
  padding-bottom: 8px;
  line-height: 1;
  font-size: 1.6rem;
  text-align: center;
}
.gnav_link a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -25px;
  width: 50px;
  height: 3px;
  background-color: #194f38;
  transform: scale(0);
  transition: .3s;
}
.gnav_link a:hover::after, .gnav_link a.active::after {
  transform: scale(1);
}

/* pagetop
-----------------------------*/
.pagetop {
  display: none;
  position: relative;
  margin: 0 auto;
}

.pagetop a {
  display: block;
  position: absolute;
  bottom: -30px;
  left: 50%;
  margin-left: 430px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #d5af3e url(../img/ic_pagetop.png) center center no-repeat;
  background-size: 18px auto;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  z-index: 100;
}

.pagetop.fixed a {
  position: fixed;
  bottom: 30px;
}

/* footer
-----------------------------*/
#footer {
  padding-top: 15px;
  min-width: 980px;
  background-color: #194f38;
  color: #f2e5c3;
}

.footer_inner {
  margin: 0 auto 35px;
  width: 980px;
}

.footer_nav ul {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}
.footer_nav li {
  padding: 0 12px;
}
.footer_nav li a {
  line-height: 1;
  font-size: 1.4rem;
  text-decoration: underline;
}

.footer_company_info {
  margin-top: 35px;
}
.footer_company_info dt {
  line-height: 0;
  text-align: center;
}

.footer_contact {
  margin: 5px auto 0;
  width: 90px;
}
.footer_contact a {
  display: block;
  height: 40px;
  background: url(../img/img_contact.png) right center no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.footer_address {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  margin: 20px auto 0;
  width: 520px;
}

.footer_address_item {
  width: 228px;
  white-space: nowrap;
  line-height: 1.2;
}
.footer_address_item:first-child {
  padding-left: 45px;
}

.footer_copy {
  border-top: 2px solid #f2e5c3;
}

footer small {
  display: block;
  margin: 0 auto;
  padding: 6px 0 10px;
  width: 980px;
  line-height: 1;
  font-size: 1.2rem;
  color: #fefefe;
}

/* contents
-----------------------------*/
.inner {
  margin: 0 auto;
  width: 980px;
}

#contents:not(.top) {
  background-image: url(../img/bg_contents_02.png), url(../img/bg_contents_01.png);
  background-position: center top,left top;
  background-repeat: no-repeat,repeat-x;
}

.main_ttl {
  margin: 0 auto;
  padding: 20px 65px 0;
  width: 980px;
  height: 120px;
}
.main_ttl h1 {
  line-height: 0;
}

.mt10{margin-top:10px}